.img-shadow{
	box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
}
.box-shadow{
	box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
}
.img-icon-80{
	width:80px;
}
.img-icon-50{
	width:50px;
}
.img-icon-30{
	width:30px;
}
.img-icon-20{
	width:20px;
}
.img-icon-15{
	width:15px;
}
.img-icon-28{
	width:28px;
}
.mx-wd-100{
	max-width:100px;
	margin:auto;
}
.mx-wd-120{
	max-width:120px;
	margin:auto;
}
.mx-wd-200{
	max-width:200px;
	margin:auto;
}
.mx-wd-300{
	max-width:300px;
	margin:auto;
}
.mx-wd-400{
	max-width:400px;
}
.mx-wd-500{
	max-width:400px;
}
.mx-wd-600{
	max-width:600px;
}
.w100{width:100%;}
.mybutton{
	background-color: #2596be;
    font-weight: 500;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px;
    transition: 0.5s;
    margin-bottom: 20px;
    color: #fff!important;
}

section {
    padding: 60px 0;
}

.before-title{
	width: 70px;
    background: #b83b2e;
    display: inline-block;
    height: 3px;
    margin-right: 15px;
}

.before-title-2{
	width: 30%;
    background: #b83b2e;
    display: inline-block;
    height: 3px;
    margin-bottom: 6px;
}
.toplink{
	text-align:center;
	min-width: 140px;
}
.toplink p{
	text-align:center;
	color:white;
	text-shadow:  2px 2px 5px #000;
	font-size: 12px;
	margin:0;
}

.border-bottom-1px{
	border-bottom:1px solid #c5c5c5;
	padding: 20px;
}

.background-gc1 {
    background: url(../img/homepage/bg_bottom.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.background-gc2 {
    background: url(../img/homepage/bg_bottom2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.nboczs{
	background:white;
	border-radius:12px;
	padding:20px;
	border-top:5px solid #00008b;
}
.nboczsvs{
	background:white;
	border-radius:12px;
	padding:20px;
	border-top:5px solid #EF4634;
	min-height:200px;
}

.nboczssffv{
	background:white;
	border-radius:12px;
	padding:20px;
	border-top:5px solid #028bb3;
	min-height:180px;
}
.cl-000{
	color:#000;
}
.tpdssc{
	background:#dadada;
	padding:20px 0;
	
}
.tpds{
	background:#028bb3;
	padding:20px 0;
}
.tpds p, .tpds h2{color:white;}
.box-radius-30{border-radius:30px;}
.box-top-radius-30{
	border-top-right-radius: 30px;
	border-top-left-radius: 30px;
}    
.box-bottom-radius-30{
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px;
} 
.tpdsscka{
	background:#028bb3;
	width:200px;
	height:200px;
	border-radius:50%;
	color:white;
}
 .tpdssc h2{
	background:#028bb3;
	width:180px;
	height:180px;
	border-radius:50%;
	color:white;
	border:1px solid;
} 
.boxbodbig{
	padding:0 25px;
}
.boxbodbig img{max-width:300px;}
.boxbodbig h2, .nboczssffv h2{padding:0 20px; font-size:18px;}
.boxbodbig p , .nboczssffv p{padding:0 20px;}

.cacpfsdkc{
	background:#e5e5e5;
	font-size:20px;
	margin-left:-100px;
	border-radius:30px;
	padding:30px 0;
}
.cacpfsdkc h3{
	padding:20px;
	font-size:20px;
	max-width:600px;
	margin:auto;
}

.cacpfsdkcscd  {
    display: inline-block;
    position: relative;
}

.awdkotop{
	padding:5px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	max-width:100px;
	background:#b83b2e;
	color:white;
	text-align:center;
}
.awdko{
	padding:15px;
	box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
	min-height:150px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-top-right-radius: 15px;
}

.flickity-button:hover {
    background-color: #028bb3;
}

.accadax h3{font-size:20px;padding:20px;}
.ckoadcp {
	
	box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
}
.ckoadcp h3{
	padding:15px; 
	width:100%;
	color:white;
}
.popacl{
	padding:15px;
	background: #e1e1e1;
}
.bluee{background:#02a5cf!important}
.yelloww{background:#eaa223!important}
.greenn{background:#49763b!important}

.background-cax {
    background: url(../img/bg_sustainability.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:700px;
}
.color-black{color: #000!important;}

.pdfsec{
    border-bottom: 1px solid rgba(0,0,0,0.14);
    padding:5px 0;
}
.pdfsec:hover{
    border-bottom: 1px solid #fff;
}
.background-gcdcds1{
	 background: url(../img/bg_bottomssx.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.background-gcdcds1 p {color:#000;}
.mobile-right{
 text-align:right;

}

@media only screen and (max-width:992px){

.mobile-right{
 text-align:left;

}
}


.background-caxscdz{
	background: url(../img/img_property2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:400px;
}

.bcklsc{
	background: #e5e5e5;
	 top: -130px;
}

.dcscsdscg{
	background:#2596be;
	max-width:70%;
	border-bottom-right-radius: 150px;
	margin-left:0;
	padding:20px 0;
	    top: -130px;
}


.dcscsdscg p{
	color:white;
	max-width:600px;
	margin-right:0;
}
.tophead{
	background:#2596be;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	padding:20px;
	box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
}
.tophead p{color:white;}
.bodycontent{
	box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
	background:#e1e1e1;
	padding:20px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}


/* ir section */

.sinfoSection{
	box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
	max-width:600px;
	margin:auto;
	border:1px solid #2596be;
	padding:20px;
}
.background-red{background:#EF4634;}
.dcacsdxa h3{margin:0;}
.dcacsdxa h3 a{font-size:40px;color:white!important;}

.bge5e5e5{    background: #e5e5e5;}
.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    background: #00008b;
    color: white !important;
     border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    min-width:100px;
}
.nav-tabs .nav-link.active{
	background: #2596be;
    color: white!important;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border: none;
}

.view-more{
	padding: 15px;
	background: #2596be;
	 border-bottom-right-radius: 30px;
}
.view-more p {
    margin: 0;
    color: #FFF;
}

.bluebox {
	background: #2596be;
    color: white!important;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border: none;
    padding:15px;
	
	
}

.bluebox p {
    margin: 0;
    color: #FFF;
    font-size:20px;
}

.announcement-box{
	background: #F1F1F1;
	padding:20px;
	border-radius:30px;
	box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
}
.panel-title a{color:#00008b!important;}

.qr a{color:#333;}



h4.panel-title {
    font-size: 16px;
    background: none;
    border: 0;
    padding: 8px 0 8px 0;
    line-height: normal;
    border-radius: 0;
}

h4.panel-title span {
    float: right;
}

h4.panel-title a:before {
    color: #0E4EA3;
    width: 26px;
    height: 26px;
    line-height: 26px;
}

h4.panel-title a.collapsed:before {
    color: #0E4EA3;
}

h4.panel-title a:before,
h4.panel-title a.collapsed:before {
    font-family: "FontAwesome";
    position: absolute;
    z-index: 0;
    font-size: 14px;
    right: 15px;
    padding: 0 5px;
    text-align: center;
    border-radius: 3px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

h4.panel-title a:before {
    content: "\f106";
}

h4.panel-title a.collapsed:before {
    content: "\f107";
}

.Pricedisplay {
	padding: 30px 0;
    border: 1px solid #2596be;
    border-radius: 30px;
    box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
    position: relative;
    z-index: 3;
    background: white;
    margin:0;
}

.pricedisplaysubContent{
	 border-bottom: 1px solid #2596be!important;
}
.pricedisplayCont h3{
	font-size: 30px;
}
.priceword h3{
	font-size: 30px;
    color: #00008b;
    font-weight: 600;
}
.bold{font-weight:bold;}

.baosdp{
	height: 95px;
    background: #00008b;
    border-radius: 15px;
    margin-top: -75px;
    z-index: 1;
    position: initial;
}
.emailUnsubscribe{
	font-family: 'Raleway', sans-serif!important;
}

#mainMenu nav > ul > li > a {
    position: relative;
    font-family: 'Raleway', sans-serif;
    padding: 10px 12px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .6px;
    color: #000;
    border-radius: 0;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    transition: all .3s ease;
    line-height: normal
}